@charset "utf-8";

/* Layout 
*****************************************/
body {
	color: #505050;
	width: 100%;
	padding: 0;
	font-size: 88%;
	-webkit-text-size-adjust: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック","MS PGothic", sans-serif;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,sans-serif\9;/* IE8 */
	line-height: 1.5;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}

p + p {
}

.hidden {
	display:none;
}

img {
	vertical-align:bottom;
}

.aL {
	text-align:left !important;
}
.center,
.aC {
	text-align:center !important;
}
.right,
.aR {
	text-align:right !important;
}

.link01 {
	text-align:right;
}



/*	link
*****************************************/
a {
	color:#3ab0f0;
	text-decoration:none;
	outline:none;
}

a:hover {
	color:#28759f;
	text-decoration:underline;
}


/* header 
*****************************************/
#header {
	background:#333333;
	background:#000;
	height:48px;
}
#header .inner {
	width:980px;
	margin:0 auto;
	position: relative;
}
#header .inner .PL {
	position: absolute;
	top: 12px;
	left: 0;
	z-index: 10;
}
#header .inner .logo {
	position: absolute;
	top: 16px;
	right: 0;
}

/* navigation 
*****************************************/
.navibg {
	background:url(../img/bg01.png) repeat 0 0 ;
	/*padding:5px 0 7px;*/
	width: 100%;
}
.navibg.fixed {
	position:fixed;
	top:0;
	z-index:999;
}



#navigationWrap {
	width: 980px;
	margin: 0 auto;
}
#navigationWrap ul{
	float: right;
}
#navigationWrap p {
	clear: both;
	float: left;
	padding:0.7em 0 0.5em;
	line-height:1.1;
}
#navigationWrap a {
	color: #000;
}
#navigation li {
	float: left;
	display: block;
	line-height:1.1;
	padding:0.7em 0 0.5em;
}

/* contentsWrap 
*****************************************/
#contentsWrap {
	width:100%;
}

/* mainContents 
*****************************************/
.mainContents {
	/*
	width:980px;
	margin:0 auto;*/
}
.mainContents .section {
	clear:both;
	border-bottom:1px solid #d6d6d6;
	width: 100%;
	min-width: 980px;
	overflow: hidden;
}
.mainContents .section p {
	color: #1a1a1a;
	font-size: 114.28%;
	line-height: 1.75;
}
.mainContents .section.noborder,
.mainContents .section.last {
	border-bottom:none;
}

.mainContents .section.borderTop {
	border-top:1px solid #d6d6d6;
}

.mainContents .subNaviWrap {
	/*background:#f2f2f2;*/
}
.mainContents .subNaviWrap ul {
	width:980px;
	margin:0 auto;
}
.mainContents .subNaviWrap ul li {
	display:inline-block;
	padding:0.7em 0 0.5em;
	line-height:1.1;
}
.mainContents .subNaviWrap ul li.current {
	color:#3ab0f0;
}
.mainContents .subNaviWrap ul li:before {
	content:'｜ ';
}
.mainContents .subNaviWrap ul li:first-child:before {
	content:'';
}
.mainContents .subNaviWrap ul li a {
	color:#505050;
}
.mainContents .subNaviWrap ul li a:hover {
	color:#3ab0f0;
}


.mainContents .sectionInner {
	width:980px;
	margin:0 auto;
}
.mainContents .topTitleArea01 {
	clear: both;
	width: 100%;
	min-width: 980px;
	height: 480px;
	border-bottom: 1px solid #d6d6d6;
	background:url(../../images/index_bg01.jpg) no-repeat 50% 0 ;
}
.mainContents .topTitleArea01 .topTitleArea01Inner {
	width:980px;
	margin:0 auto;
}
.mainContents .topTitleArea01 .topTitleArea01Inner .tx01 {
	padding:59px 0 52px 
}
.mainContents .topTitleArea01 .topTitleArea01Inner .columnLayout {
	width:320px;
	margin-left:150px;
}

.mainContents .bannerWrap {
	clear: both;
	width: 100%;
	min-width: 980px;
	height: 480px;
	overflow: hidden;
	position: relative;
	border-bottom: 1px solid #d6d6d6;
	background-image: url(images/index_bt01_bg.jpg);
}
.mainContents .banner {
	position:absolute;
	top:0;
	left:50%;
	margin-left:-700px;
}


/* footer 
*****************************************/
#footer01 {
	clear:both;
	font-size: 86%;
	background:url(../img/background-08.png) repeat-y 50% 0 ;
}
#footer01 .inner {
	width:980px;
	margin:0 auto;
	background:url(../img/background-09.png) no-repeat 50% 100% ;
}
#footer01 .inner .logo {
	padding:34px 0 0 11px;
}
#footer01 .inner .footerLink01 {
	margin:-33px 0 0 0;
	padding:0 0 35px 164px;
	overflow:hidden;
}
#footer01 .inner .col {
	float:left;
	width:174px;
	margin-right:26px;
}
#footer01 .inner .col.last {
	margin-right:0;
}
#footer01 .inner .col dt {
	font-weight:bold;
	background:url(../img/background-10.png) repeat-x 0 100% ;
	padding-bottom:7px;
	margin-bottom:12px;
	line-height:1.05;
}
#footer01 .inner .col dd {
	line-height:1.5;
}
#footer01 .inner .col dd a {
	color:#878787;
}
#footer01 .inner .col dd a:hover {
	color:#007dff;
	text-decoration:underline;
}



#footer {
	clear:both;
	font-size: 86%;
	background:#f2f2f2 ;
	padding:35px 0 35px;
	line-height:1.8;
	position:relative;
}
#footer .inner {
	width:980px;
	margin:0 auto;
	position:relative;
}
#footer .inner #address {
	border-bottom:1px solid #d6d6d6;
	padding:45px 0 5px;
	margin-bottom:5px;
}
#footer .inner p {
	margin-bottom:0;
}


/* pagetop_FIX 
*****************************************/
.pagetop_FIX {
	position: fixed;
	bottom: 15px;
	right: 50px;
}
.pagetop_FIX a {
	opacity:0.6;
	display:block;
	z-index:3;
}


/* columnLayout 
*****************************************/
.columnLayout {
	clear:both;	
}
.colLeft {
	float:left;
}
.colRight {
	float:right;
}



/* margin 
*****************************************/
.mt15 {
	margin-top:15px !important;
}
.mt30 {
	margin-top:30px !important;
}
.mt40 {
	margin-top:40px !important;
}
.mt80 {
	margin-top:80px !important;
}


.mb00 {
	margin-bottom:0 !important;
}
.mb05 {
	margin-bottom:5px !important;
}
.mb13 {
	margin-bottom:13px !important;
}
.mb16 {
	margin-bottom:16px !important;
}
.mb20 {
	margin-bottom:20px !important;
}
.mb25 {
	margin-bottom:25px !important;
}
.mb30 {
	margin-bottom:30px !important;
}
.mt30 {
	margin-top: 30px;
}
.mt20 {
	margin-top: 20px;
}



/* padding 
*****************************************/
.pt50 {
	padding-top:50px !important;
}
.pt80 {
	padding-top:80px !important;
}


.pb40 {
	padding-bottom:40px !important;
}
.pb50 {
	padding-bottom:50px !important;
}





/*	clearfix
*****************************************/
*:first-child+html .navibg,
*:first-child+html .columnLayout,
*:first-child+html #navigation {
	display:inline-table;
	zoom:1;
}
.navibg:after,
.columnLayout:after,
#navigation:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}
* html .navibg,
* html .columnLayout,
* html #navigation {
	zoom: 1;
} /* IE6 */

















/*	田中やりました
*****************************************/
.mainContents .Lineup2 {
	clear: both;
	width: 100%;
	min-width: 980px;
	height: 480px;
	overflow: hidden;
	position: relative;
	background-image: url(images/index_bt01_bg.jpg);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d6d6d6;
}
.mainContents .section2 {
	clear:both;
	width: 100%;
	min-width: 980px;
	overflow: hidden;
}
.mainContents .section3 {
	clear: both;
	width: 100%;
	min-width: 980px;
	overflow: hidden;
	margin-bottom: 50px;
}

#x99fd_price {
	position: relative;
	top: 155px;
	width: 300px;
	left: 220px;
	font-size: 14px;
	display: inline-block;
}

#z170fd_price {
	position: relative;
	top: 155px;
	width: 300px;
	left: 320px;
	font-size: 14px;
	display: inline-block;
}




/*	tabNavigation　*/
.TabNavigationWrap {
	background: rgba(255,255,255,0.8);
}
.TabNavigationWrap.fixed {
	position: fixed;
	top: 0;
	z-index: +1;
}
#TabNavigationU {
	position: relative;
}
#TabNavigationU ul li{
	list-style: none;
	margin:0;
	padding:0;
}
#TabNavigationU ul {
	display: block;
}
#TabNavigationU li {
	text-align: center;
	width: 200px;
	float: left;
	margin-right: 1px;
}
#TabNavigationU a {
	color: #3AB0F0;
	color: #008aff;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	display: block;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 7px;
}
#TabNavigationU .on a {
	color: #3AB0F0;
	color: #008aff;
	border-bottom-color: #3AB0F0;
	border-bottom-color: #008aff;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	display: block;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 7px;
}
#TabNavigationU a:hover{
	border-bottom-color: #3AB0F0;
	border-bottom-color: #008aff;
	border-bottom-width: 3px;
	border-bottom-style: solid;
}
#TabNavigationU li.customize{
	width: auto;
	position: absolute;
	top: 7px;
	right: 0px;
}
#TabNavigationU li.customize a{
	color: #fff;
	line-height: 1;
	padding: 0.6em 2.2em 0.4em;
	background: #008aff;
	border-radius: 14px;
	border-bottom: none;
	margin-top: 0;
}
#TabNavigationU li.customize a:hover{
	background: #33a1ff;
	border-bottom: none;
}


.aki {
	margin-left: 300px;
	margin-top: 20px;
}







/*	tabNavigation
*****************************************/
.tabNavigationWrap {
}

.tabNavigation li {
	margin: 5px;
	float: left;
	border: 1px solid #00ABFF;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #FFFFFF;
}

.tabNavigation {
	margin-bottom:15px;
}
.tabNavigation li a {
	color: #4F4F4F;
}
.tabNavigation li a:hover {
	display: block;
	color: #FFF;
	background-color: #00ABFF;
}
.tabNavigation li.on a {
	display:block;
	color:#FFF;
	background-color: #00ABFF;
}
.tabNavigationWrap .tabNavigation {
	margin-bottom:0;
}
.tabNavigationWrapFooter .tabNavigation {
	margin-bottom:0;
}





.tabNavigationWrapFooter .tabNavigation {
	margin-bottom:15px;
}
.tabNavigationWrapFooter .tabNavigation li {
	float:left;
	font-size:14px;
}
.tabNavigationWrapFooter .tabNavigation li a {
	display:block;
	color:#4F4F4F;
}
.tabNavigationWrapFooter .tabNavigation li a:hover {
	color:#007CFF;
}
.tabNavigationWrapFooter .tabNavigation li.on a {
	display:block;
	color:#FFF;
}



.tabNavigation li.tabNavigationCustom {
	float:right;
	padding-top:12px;
	margin-right:1px;
	background:none !important;
}
.tabNavigationWrapFooter .tabNavigation li.tabNavigationCustom {
	float:right;
	padding-top:5px;
	margin-right:1px;
	background:none !important;
}
.tabNavigation li.tabNavigationCustom a,
.tabNavigationWrapFooter .tabNavigation li.tabNavigationCustom a,
.tabNavigation li.tabNavigationCustom a:hover,
.tabNavigationWrapFooter .tabNavigation li.tabNavigationCustom a:hover {
	background:none !important;
}
